set output 'even_b.ps' 
set term postscript color enhanced 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set grid 
set key top right 
set xzeroaxis  lw 3.5 
set yzeroaxis  lw 3.5 
set samples 500  
set ylabel 'Value  '  
set xlabel 'Time (s) after frame 49' 
set title 'Motion of a mass hanging from a spring ' 
set object 1 rect from -4,-10 to 4, 10 behind       fs solid 0.1 fc lt 1 
plot [-10-10:20-10][-3:3] 2.0*sin(2*3.14159*(x+2)/8)         with lines ls 1 lw 6 t ''  
set output 
quit 
